#kle_map {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 6px 10px -2px #3F4143;
    -webkit-box-shadow: 0 6px 10px -2px #3F4143;
    box-shadow: 0 6px 10px -2px #3F4143;
    height: 300px;
    width: 100%;
    padding-bottom:10px;
}
#kle_right {
	float: left;
	width: 60%;
	height: 300px;
	padding-bottom:50px;
}

.kle_left{
    float: left;
    width: 40%;
}

.kle_left a{
    color: #555555 !important;
    padding-left: 5px;
    text-decoration: none;
}

p.contact-street{
    color: #555555 !important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-style: normal;
    padding-left: 20px;
    padding-bottom: 10px;
}

table.imagetable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
        margin: 0 auto;
}
table.imagetable th {
	background:#b5cfd2 url('../images/cell-blue.jpg');
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
}

table.imagetable td {
	background:#dcddc0 url('../images/cell-grey.jpg');
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
}
